Alpaquita Linux
Security Advisory

CVE-2022-4293

Published: August 31, 2023Last modified: August 31, 2023

Description

Floating Point Comparison with Incorrect Operator in GitHub repository vim/vim prior to 9.0.0804.

Severity score breakdown

ParameterValue
Base score5.5
Attack VectorLOCAL
Attack complexityLOW
Privileges requiredNONE
User interactionREQUIRED
ScopeUNCHANGED
ConfidentialityNONE
Integrity impactNONE
Availability impactHIGH
VectorCVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H

Status

ProductReleasePackageStatus
Alpaquita LinuxStreamvimNot affected (9.0.1676-r0)

References

ON THIS PAGE